#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"

[logiccontrol]
version 1
mapsize 130 120
mapguid 55 93 5 171 10 233 138 67 153 64 14 55 68 237 192 18
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"






